.md-header__button.md-logo {
  /* max-height: px2rem(96px); */
  /* max-height: 4.8rem; */
  max-height: 5rem;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
.md-header__button.md-logo :-webkit-any(img, svg) {
  /* height: px2rem(192px); */
  /* height: 9.6rem; */
  height: 10rem;
  /* margin-left: px2rem(-48px); */
  margin-left: -2.4rem;
  /* margin-top: px2rem(-48px); */
  margin-top: -2.4rem;
}
.md-header__button.md-logo :is(img, svg) {
  /* height: px2rem(192px); */
  /* height: 9.6rem; */
  height: 10rem;
  /* margin-left: px2rem(-48px); */
  margin-left: -2.4rem;
  /* margin-top: px2rem(-48px); */
  margin-top: -2.4rem;
}
.md-header__topic {
  display: none;
}
.md-typeset .mdx-author {
  display: flex;
  /* font-size: px2rem(13.6px); */
  font-size: .68rem;
}
.md-typeset .mdx-author img {
  border-radius: 100%;
  /* height: px2rem(40px); */
  height: 2rem;
}
.md-typeset .mdx-author p:first-child {
  flex-shrink: 0;
  /* margin-right: px2rem(16px); */
  margin-right: .8rem;
}
.md-typeset .mdx-author p > span {
  display: block;
}
.md-typeset .mdx-border-radius-100 {
  border-radius: 100%;
}
.md-typeset .mdx-font-size-small {
  /* font-size: px2rem(13.6px); */
  font-size: .68rem;
}
